{
  "id": "4540741",
  "name": "template-h5-stock",
  "font_family": "iconfont",
  "css_prefix_text": "icon-",
  "description": "",
  "glyphs": [
    {
      "icon_id": "77403",
      "name": "链接",
      "font_class": "lianjie",
      "unicode": "e600",
      "unicode_decimal": 58880
    },
    {
      "icon_id": "10033597",
      "name": "良品铺子",
      "font_class": "liangpinpuzi",
      "unicode": "e61f",
      "unicode_decimal": 58911
    },
    {
      "icon_id": "14209038",
      "name": "向下双箭头",
      "font_class": "xiangxiashuangjiantou",
      "unicode": "e62d",
      "unicode_decimal": 58925
    },
    {
      "icon_id": "18977410",
      "name": "月历",
      "font_class": "yueli",
      "unicode": "e6c4",
      "unicode_decimal": 59076
    },
    {
      "icon_id": "9881679",
      "name": "KHCFDC_音频文件",
      "font_class": "yinpinwenjian",
      "unicode": "e6ed",
      "unicode_decimal": 59117
    },
    {
      "icon_id": "1344630",
      "name": "excel",
      "font_class": "excel",
      "unicode": "e8a6",
      "unicode_decimal": 59558
    },
    {
      "icon_id": "1344639",
      "name": "image",
      "font_class": "image",
      "unicode": "e8aa",
      "unicode_decimal": 59562
    },
    {
      "icon_id": "1344646",
      "name": "pdf",
      "font_class": "pdf",
      "unicode": "e8af",
      "unicode_decimal": 59567
    },
    {
      "icon_id": "1344647",
      "name": "ppt",
      "font_class": "ppt",
      "unicode": "e8b0",
      "unicode_decimal": 59568
    },
    {
      "icon_id": "1344654",
      "name": "txt",
      "font_class": "txt",
      "unicode": "e8b4",
      "unicode_decimal": 59572
    },
    {
      "icon_id": "1344655",
      "name": "unknown",
      "font_class": "unknown",
      "unicode": "e8b5",
      "unicode_decimal": 59573
    },
    {
      "icon_id": "1344657",
      "name": "word",
      "font_class": "word",
      "unicode": "e8b6",
      "unicode_decimal": 59574
    },
    {
      "icon_id": "22014791",
      "name": "默认文件夹",
      "font_class": "morenwenjianjia",
      "unicode": "e6ea",
      "unicode_decimal": 59114
    }
  ]
}
